View Single Post
juriek@coolmusi

 
Member Since: May 09, 2009
Posts: 1
juriek@coolmusi is on a distinguished road

juriek@coolmusi is offline
1.please help me with this. I have virtual guitarist - the very first edition. It wouldn't allow me to install on Mac (logic 8). message: "you cant open the application installer because the classic environment is no longer supported"
Is there a way around this?
2. will Hypersonic work in Logic?

Many thanx
jurie
QUOTE Thanks